@echo off
call confmak.bat gas gas %1
update config.sed ../gas/config.sed
call updpatch.bat ../gas/targ-cpu.c %1/gas/config/tc-i386.c tc-i386.dif tc-i386.ori
if "%1" == "" goto src
update %1/gas/config/tc-i386.h ../gas/targ-cpu.h
update %1/gas/config/te-go32.h ../gas/targ-env.h
update %1/gas/config/obj-coff.c ../gas/obj-format.c
update %1/gas/config/obj-coff.h ../gas/obj-format.h
update %1/gas/config/atof-ieee.c ../gas/atof-targ.c
goto src1:
:src
update ../gas/config/tc-i386.h ../gas/targ-cpu.h
update ../gas/config/te-go32.h ../gas/targ-env.h
update ../gas/config/obj-coff.c ../gas/obj-format.c
update ../gas/config/obj-coff.h ../gas/obj-format.h
update ../gas/config/atof-ieee.c ../gas/atof-targ.c
update conf.sed ../gas/conf.sed
call confmak.bat gas/doc gas_doc %1
